<?php
if(!defined( 'R_P')) die("access die");
if(empty($menus)) qbase::showmsg("当前频道还没有建立栏目", 'default', "system.php?sys=acategory&channelid={$channelid}&action=add");
$extends = $cms->getExtend($channelselect);
$cid = intval($_GET['cid']);
if($cid > 0) $strall = str_replace("value=\"{$cid}-"," selected value=\"{$cid}-", $strall);
include qbase::template($path . 'pic/add');
?>
